[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetNextChild

GetNextChild - returns the next child node of the parent specified by AValue

## Declaration

Source position: comctrls.pp line 2158

`public function TTreeNode.GetNextChild(`
`AValue: TTreeNode`
`):TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.